* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 17px;
}
#wrapper {
	width: 802px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../images/main_bg.png);
	background-repeat: repeat-y;
	background-position: center;
}
#wrapper #menu {
	height: 24px;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	padding-bottom: 9px;
	padding-top: 5px;
	overflow: hidden;
}
#wrapper #head {
	height: 327px;
	background-image: url(../images/head_bg.png);
	background-repeat: no-repeat;
	padding-left: 230px;
	width: 572px;
}
#wrapper #head #flash {
	height: 204px;
	padding-left: 16px;
	padding-top: 1px;
}

#head p a {
	color: #16a2db;
	text-decoration: none;
}
#head p a:hover {
	text-decoration: underline;
}

#wrapper #menu ul li {
	list-style-type: none;
	margin-left: 10px;
	float: left;
}
#wrapper #menu ul li a {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	height: 18px;
	padding-top: 2px;
	float: left;
}
#wrapper #menu ul li a:hover {
	background-color: #121212;
	color: #CCC;
}
#wrapper #content_holder {
	background-image: url(../images/gray_texture.png);
	background-repeat: repeat;
	padding: 30px;
}
#memberListHolder  {
	background-image: url(../images/gray_texture.png);
	background-repeat: repeat;
	padding-top: 30px;
	padding-right: 13px;
	padding-bottom: 30px;
	padding-left: 13px;
}
#wrapper #head h2 {
	margin-bottom: 10px;
	margin-top: 5px;
}
#wrapper #content_holder p {
	margin-bottom: 15px;
}
#memberListHolder p  {
	margin-bottom: 15px;
}
#wrapper #content_holder ul {
	margin-left: 25px;
}
#wrapper #content_holder ul li {
	margin-bottom: 10px;
}
#wrapper #content_holder #gallery_content {
	width: 620px;
	margin-right: auto;
	margin-left: auto;

}




h2  {
	color: #1f1a15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
}

#wrapper #content_holder h2 {
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

#address  {
	float: left;
	width: 310px;
	background-image: url(../images/vertical_hr.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
}
#contact_form  {
	float: left;
	margin-left: 30px;
	width: 350px;
}

.middle_hr {
	background-image: url(../images/content_holder_top-line.png);
	background-repeat: repeat-x;
	display: block;
	height: 6px;
}
.float_left {
	float: left;
}
.clear_both {
	clear: both;
	height: 1px;
}
#family_treat {
	width: 222px;
	float: left;
	padding-left: 60px;
}
#members_list {
	width: 222px;
	float: left;
	padding-left: 50px;
}

#footer {
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 42px;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
	color: #665A4D;
	margin-right: -10px;
	margin-left: -10px;
}
#email {
	width: 203px;
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	background-image: url(../images/txt_box.png);
	background-color: #FFF;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#location {
	width: 203px;
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	background-image: url(../images/txt_box.png);
	background-color: #FFF;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#name {
	width: 203px;
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	background-image: url(../images/txt_box.png);
	background-color: #FFF;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#message {
	width: 203px;
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 90px;
	background-image: url(../images/text_area.png);
	background-color: #FFF;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
}
.form_label {
	float: left;
	width: 80px;
	font-weight: bold;
	color: #333;
	text-align: right;
}
.form_object {
	float: left;
	width: 250px;
}
#button_reset {
	height: 26px;
	width: 86px;
	background-color: #E5DBD9;
	background-image: url(../images/btn_bg.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#button_submit {
	height: 26px;
	width: 86px;
	background-color: #E5DBD9;
	background-image: url(../images/btn_bg.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #head p {
	margin-right: 25px;
}
.thumbBox {
	padding: 2px;
	height: 85px;
	width: 135px;
	border: 1px solid #CCC;
	float: left;
	margin-right: 7px;
	margin-left: 7px;
	background: #FFF url(../images/preloader.gif) no-repeat center center;
	margin-bottom: 10px;
}
.imgFloatRight {
	float: right;
	clear: both;
	margin-left: 20px;
}
.grid {
	padding-top: 10px;
	margin-top: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;

}
.grid li {
	margin-bottom: 10px;
	list-style-type: none;
	display: block;
	width: 230px;
	float: left;
	height: 78px;
	margin-right: 7px;
	padding-top: 7px;
	padding-left: 9px;
	margin-left: 7px;
	border: 1px solid #C0C0C0;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 3px;
}
.grid li:hover {
	background-color: #3CBAEE;
}

.imgR_317 {
	height: 303px;
	width: 317px;
	float: right;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 10px;
}
